RubyGems Navigation menu

em-posixmq 0.2.0

em-posixmq integrates posix_mq Ruby library into the EventMachine reactor allowing asynchronous reading from a POSIX message queue

Versions:

  1. 0.2.3 - April 8, 2012 (4.5 KB)
  2. 0.2.2 - December 1, 2011 (4.5 KB)
  3. 0.2.1 - August 18, 2011 (4 KB)
  4. 0.2.0 - February 28, 2011 (4 KB)
  5. 0.1.0 - February 19, 2011 (4 KB)

Authors:

  • Iñaki Baz Castillo

Owners:

0f1f17ba297242e9d3c86d4cc0a6ea85

Total downloads 9,031

For this version 1,308

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'em-posixmq', '~> 0.2.0' = Copy to clipboard Copied!

install:
gem install em-posixmq -v 0.2.0 = Copy to clipboard Copied!

Links: